Bug 12433 - /usr/sbin/userhelper not stripped
/usr/sbin/userhelper not stripped
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: usermode (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-06-18 14:59 EDT by Matthew Kirkwood
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-18 14:59:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthew Kirkwood 2000-06-18 14:59:19 EDT
Perhaps it might pay to be a little more careful with setuid-root binaries?
:-)
Comment 1 Nalin Dahyabhai 2000-07-03 04:44:34 EDT
Fixed in usermode-1.24 and later.  I still need a good key pixmap, though....

Note You need to log in before you can comment on or make changes to this bug.